vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|18 Jun 2004 04:37:54 -0000
vti_extenderversion:SR|5.0.2.2623
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|QAR.htm
vti_author:SR|NICK\\Owner
vti_modifiedby:SR|NICK\\Owner
vti_timecreated:TR|18 Jun 2004 04:37:54 -0000
vti_cacheddtm:TX|18 Jun 2004 04:37:54 -0000
vti_filesize:IR|1537
vti_lineageid:SR|{B759EB83-E0E4-4D18-B42D-4704BAF8A462}
